## libnet-upnp-perl 1.4.3

=== debian/changelog ===
libnet-upnp-perl (1.4.3-1) unstable; urgency=medium

  * Take over for the Debian Perl Group on maintainer's request
    (https://lists.debian.org/debian-perl/2017/11/msg00000.html)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Homepage field changed to
    metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Mario Limonciello
    <superm1@ubuntu.com>).
  * debian/watch: use metacpan-based URL.
  * migrate to debhelper 9
  * put myself in Uploaders instead of Mario
  * add Testsuite header
  * use source format '3.0 (quilt)'
  * declare conformance with Policy 4.1.1
  * add two patches fixing spelling mistakes in POD and method name
  * New upstream version 1.4.3
  * add build dependency on libmodule-build-perl

 -- Damyan Ivanov <dmn@debian.org>  Sat, 04 Nov 2017 08:48:36 +0000

libnet-upnp-perl (1.4.2-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    - Bump standards version (no changes)

 -- Mario Limonciello <superm1@ubuntu.com>  Mon, 05 Oct 2009 00:19:44 -0500

libnet-upnp-perl (1.2.4-1) unstable; urgency=low

  * Initial Release (Closes: #466400)

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 01 Jul 2008 09:04:01 -0500
