=== debian/control ===
Source: libnet-upnp-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-upnp-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-upnp-perl.git
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               perl
Homepage: https://metacpan.org/release/Net-UPnP
Testsuite: autopkgtest-pkg-perl

Package: libnet-upnp-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl extensions for UPnP
 Net::UPnP provides support for applications that contact other
 devices via UPnP protocols.
 .
 The following modules are supported:
  - Net::UPnP::AV::Container
  - Net::UPnP::AV::Content
  - Net::UPnP::AV::Item
  - Net::UPnP::AV::MediaServer
  - Net::UPnP::ActionResponse
  - Net::UPnP::ControlPoint
  - Net::UPnP::Device
  - Net::UPnP::GW::Gateway
  - Net::UPnP::HTTP
  - Net::UPnP::HTTPResponse
  - Net::UPnP::QueryResponse
  - Net::UPnP::Service
