## libnet-upnp-perl 1.4.4

=== debian/changelog ===
libnet-upnp-perl (1.4.4-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * New upstream release.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.
  * Install upstream examples.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jul 2018 18:09:51 +0200
