=== debian/control ===
Source: libnet-upnp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-perl,
               perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-upnp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-upnp-perl.git
Homepage: https://metacpan.org/release/Net-UPnP

Package: libnet-upnp-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Perl extensions for UPnP
 Net::UPnP provides support for applications that contact other
 devices via UPnP protocols.
 .
 The following modules are supported:
  - Net::UPnP::AV::Container
  - Net::UPnP::AV::Content
  - Net::UPnP::AV::Item
  - Net::UPnP::AV::MediaServer
  - Net::UPnP::ActionResponse
  - Net::UPnP::ControlPoint
  - Net::UPnP::Device
  - Net::UPnP::GW::Gateway
  - Net::UPnP::HTTP
  - Net::UPnP::HTTPResponse
  - Net::UPnP::QueryResponse
  - Net::UPnP::Service
