## libnet-upnp-perl 1.4.6

=== debian/changelog ===
libnet-upnp-perl (1.4.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 17:40:57 +0000

libnet-upnp-perl (1.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    Fixes "Crash when device not responding: Can't call method
    "getcontent" without a package or object reference"
    (Closes: #910723)
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Dec 2018 17:45:46 +0100

libnet-upnp-perl (1.4.5-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 1.4.5
  * Ship AUTHORS file as additional copyright info
  * Refresh patches (offset)
  * Declare compliance with Debian Policy 4.2.1

 -- Florian Schlichting <fsfs@debian.org>  Fri, 21 Dec 2018 21:14:17 +0100
