=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Standards-Version: 4.1.5
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-upnp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-upnp-perl.git
 Homepage: https://metacpan.org/release/Net-UPnP
