=== debian/watch ===
version=4
https://metacpan.org/release/Net-UPnP   .*/Net-UPnP-v?@ANY_VERSION@@ARCHIVE_EXT@$
